doc/chap*.txt
doc/chap*.html
doc/chooser.html
doc/Toric.{tex,aux,bbl,blg,brf,idx,ilg,ind,log,out,pnr,toc}
doc/manual.{six,lab}
doc/manual.pdf
doc/lefttoc.css
doc/manual.{css,js}
doc/nocolorprompt.css
doc/ragged.css
doc/rainbow.js
doc/times.css
doc/toggless.{css,js}
doc/mathjax
doc/Toric.xml
testall.log
